
-- @AutoRun
-- drop table it_does_not_matter;



CREATE TABLE it_does_not_matter (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    xxxx text NULL,
    xxxx varchar(200) NULL,
    xxxx numeric(12)  NULL
    );



ALTER TABLE it_does_not_matter ADD    
    CONSTRAINT pk_it_does_not_matter PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    